{
  "incremental": false,
  "lineWidth": 120,
  "indentWidth": 2,
  "useTabs": false,
  "newLineKind": "lf",
  "excludes": ["**/*-lock.json", ".idea/", ".vscode/", ".task/"],
  "plugins": [
    "https://plugins.dprint.dev/json-0.19.2.wasm",
    "https://plugins.dprint.dev/markdown-0.16.4.wasm",
    "https://plugins.dprint.dev/toml-0.6.1.wasm",
    "https://plugins.dprint.dev/prettier-0.39.0.json@896b70f29ef8213c1b0ba81a93cee9c2d4f39ac2194040313cd433906db7bc7c"
  ],
  "json": {
    "lineWidth": 120,
    "indentWidth": 2,
    "useTabs": false,
    "newLineKind": "lf",
    "commentLine.forceSpaceAfterSlashes": true,
    "trailingCommas": "jsonc",
    "deno": false,
    "ignoreNodeCommentText": "dprint-ignore",
    "array.preferSingleLine": true,
    "object.preferSingleLine": false
  },
  "markdown": {
    "textWrap": "maintain",
    "emphasisKind": "underscores",
    "strongKind": "asterisks"
  },
  "toml": {
    "comment.forceLeadingSpace": true
  },
  "prettier": {
    "associations": ["**/*.yaml", "**/*.yml"],
    "bracketSpacing": true,
    "embeddedLanguageFormatting": "auto",
    "endOfLine": "lf",
    "max_line_length": 120,
    "printWidth": 100,
    "trailingComma": "es5",
    "trim_trailing_whitespace": true,
    "overrides": [{
      "files": ["*.yaml", "*.yml"],
      "options": {
        "singleQuote": false,
        "tabWidth": 2,
        "useTabs": false
      }
    }]
  }
}
